# Add emoji reaction to pull request comment

Endpoint: POST /code/api/v1/repos/{repo_identifier}/pullreq/{pullreq_number}/comments/{pullreq_comment_id}/reactions/{pullreq_reaction_emoji}
Version: 1.0
Security: x-api-key

## Path parameters:

  - `repo_identifier` (string, required)

  - `pullreq_number` (integer, required)

  - `pullreq_comment_id` (integer, required)

  - `pullreq_reaction_emoji` (string, required)

## Response 201 fields (application/json):

  - `author` (object,null)

  - `author.created` (integer)

  - `author.display_name` (string)

  - `author.email` (string)

  - `author.id` (integer)

  - `author.type` (string)
    Enum: "service", "serviceaccount", "user"

  - `author.uid` (string)

  - `author.updated` (integer)

  - `emoji` (string)

## Response 400 fields (application/json):

  - `message` (string)

  - `values` (object)


